Subject: Re: [NOBBC] All too true

From: Mitch Utsey <[email-masked]>
Date: Mon, 7 Oct 2013 16:28:13 -0700

Howdy!

I'm the Auto Shop Teacher at Santa Rosa High School. I'm also the
Scoutmaster for Troop 220 in Windsor.....

-Mitch

On Mon, Sep 23, 2013 at 8:44 AM, Roland Quintero <[email-masked]> wrote:

> I had suggested to another group about take a scout to lunch drive and it
> hasn't flown yet. Still think it's a good idea.
>
> Sent from my iPhone
> Bernard Shaw, b People who say it canb t be done should not interrupt those
> who are doing it.
>
> > On Sep 23, 2013, at 7:49 AM, Dawson Church <[email-masked]>
> wrote:
> >
> > Or perhaps the Scouts. The pilots association has a day they take scouts
> up
> > in their planes, we could do a drive with local scout groups. Dawson
> >
> >
> >> On Mon, Sep 23, 2013 at 9:49 AM, NOBBC <[email-masked]> wrote:
> >>
> >> Way too close to the truth, Don!
> >>
> >> Our club has been awfully quiet lately, but we should really think about
> >> putting on occasional show and shines at local schools. We need someone
> to
> >> buy our cars from our wives when we drop dead! Anyone in the club have
> kids
> >> in school?
> >>
> >> Greg
> >> ______________________________**_________________
> >> [email-masked]
> >> Donate: http://www.team.net/donate.**html<
> http://www.team.net/donate.html>
> >> Suggested annual donation  $11.47
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >> Unsubscribe/Manage: http://autox.team.net/mailman/**
> >>
> options/nobbc/dawsonchurch@**gmail.com<
> http://autox.team.net/mailman/options/
> nobbc/[email-masked]>
> >
> >
> >
> > --
> > Dawson
> > _______________________________________________
> > [email-masked]
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation  $11.47
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/nobbc/[email-masked]
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/nobbc/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive